[Path]
DEFAULT=""
WIN8X64="Windows\AX88179_178A_Win8_v1.16.7.0_Drivers_Setup_v1.0.3.0\setup.exe"
WIN8X32="Windows\AX88179_178A_Win8_v1.16.7.0_Drivers_Setup_v1.0.3.0\setup.exe"
WIN7X64="Windows\AX88179_178A_Win7_v1.x.7.0_Drivers_Setup_v2.0.1.0\setup.exe"
WIN7X32="Windows\AX88179_178A_Win7_v1.x.7.0_Drivers_Setup_v2.0.1.0\setup.exe"
WIN31=""
WIN95=""
WIN95OSR2=""
WIN98=""
WIN98SE=""
WINME=""
WINNT=""
WINNTSVR=""
WIN2000=""
WIN2000PRO=""
WIN2000SVR=""
WINXP="Windows\AX88179_178A_WinXP_Vista_v1.x.0.0_Drivers_Setup_v1.0.2.0\setup.exe"
WINXPPRO="Windows\AX88179_178A_WinXP_Vista_v1.x.0.0_Drivers_Setup_v1.0.2.0\setup.exe"
WINXPSVR="Windows\AX88179_178A_WinXP_Vista_v1.x.0.0_Drivers_Setup_v1.0.2.0\setup.exe"
WINXPX64="Windows\AX88179_178A_WinXP_Vista_v1.x.0.0_Drivers_Setup_v1.0.2.0\setup.exe"
WINSVR2003=""
WINSVR2003X32=""
WINSVR2003X64=""
WINSVR2003R2=""
WINSVR2003R2X32=""
WINSVR2003R2X64=""
WINVISTAX32="Windows\AX88179_178A_WinXP_Vista_v1.x.0.0_Drivers_Setup_v1.0.2.0\setup.exe"
WINVISTAX64="Windows\AX88179_178A_WinXP_Vista_v1.x.0.0_Drivers_Setup_v1.0.2.0\setup.exe"
WINSVR2008=""
WINSVR2008X32=""
WINSVR2008X64=""
WINSVR2008R2X32=""
WINSVR2008R2X64=""
WINSVR2012X64=""
WINSVR2012X32=""
[Config]
SHOW_DIALOG="n" 
TITLE="USB Network"
CONTEXT="Click Yes'\n' to Setup Driver."
UNDEFINED="Error(E001), Driver undefined."
NOT_FIND="找不到指定的驅動程式"
ICON=""
BUTTON=""